package cz.moneta.test.dsl.hypos.enums;

public enum HyposLogType {
    TASK("Begin task"),
    PROCESS("Begin proces"),
    CLIENT("Hypos client");

    private final String hyposLogType;

    HyposLogType(String hyposLogType) {
        this.hyposLogType = hyposLogType;
    }

    public String getValue() {
        return hyposLogType;
    }
}